/* Common style definitions for Richy's pages */

body {
    background: white; 
    color: black;
    margin: 0;
    padding: 0;
}
a:link { color: #900000 }
a:active { color: #000000 }
a:visited { color: #503030 }

/* Heading showing just the wide picture */
#head {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 76px;
    z-index: 2;
    color: black;
    background-image: url(TwoPi.jpeg);
    background-repeat: repeat-x;
    border-bottom: solid 1px black;
}

/* Fixed navigation menu on left margin */
#navbar {
    position: fixed;
    margin-top: 107px;
    left: 0px;
    width: 10ex;
    z-index: 3;
    padding: 2px;
    font-family: sans-serif;
    background: white;
}

#main {
    position: absolute;
    top: 77px;
    left: 11ex;
    right: 1em;
    padding: 1ex;
    font-family: sans-serif;
}
span.newsdate {
    font-weight: bold;
}
h4.news {
    font-weight: bold;
    font-size: medium;
    padding-top: 1.2em;
    padding-bottom: 0px;
    margin-bottom: -.2em;
}
p.news {
    font-size: small;
    line-height: 160%;
}
p.newsupdate {
    font-size: small;
    margin-left: 2em;
    line-height: 160%;
}
table.news {
    font-size: small;
    line-height: 105%;
}
span.navbar1 {
    line-height: 150%;
    font-weight: bold;
}
span.navbar2 {
    line-height: 140%;
    padding-left: 1em;
    font-weight: bold;
    font-size: small;
}
pre.snippet {
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: .5em;
    margin-top: 2em;
    margin-bottom: 2em;
    color: #000;
    background-color: #f0f0f0;
    font-family: monospace;
    white-space: pre;
}
.rbkcaption {
    margin:0;
    padding-left: .1em;
    padding-right: .1em;
    padding-bottom: .2em;
    font-style: italic;
    font-family: sans-serif;
    font-size: small;
    line-height: 145%;
}
.picturepage {
    margin:2;
    text-align: center;
    padding-left: .1em;
    padding-right: .1em;
    padding-bottom: .2em;
    font-style: italic;
    font-family: sans-serif;
    font-size: small;
    line-height: 145%;
}
